Subject: farmer access to ag info by computer

From: [email-masked] (Bill Apgar)
Date: 16 Sep 93 19:36:51 GMT

If you are a farmer and use your computer to gather ag info or to
share information with other farmers, extension agents, suppliers,
local government officials, please contact me.

If you are a farmer and use Compuserve, Prodigy, etc., or a FreeNet(tm)
or BBS (especially a totally Ag-BBS), I want to hear from you.

If you are a partner of a farmer who has access to the Internet via
your place of work (CCS at a university, for example), and are the
one who gets ag info, let me know.

I am researching farmer/rural access to agricultural and related
information and networking via telecomputing.  I am willing to
share information with other researchers, farmers, related businesses,
etc.  Contact me.

Thanks
William H. Apgar M.Ed. (in an M.Sc. program in rural extension